<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Dozent\KursUebersicht\Detailsreiter\Downloads\DownloadZuWeitereKurse;

class DownloadZuWeitereKurseDurchfuehrenController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Downloads\DownloadZuWeitereKurse\DownloadZuWeitereKurseDurchfuehrenController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new DownloadZuWeitereKurseDurchfuehrenUseCase(
      $this->getRequestObj()
    );
  }
}